{
    "name": "Basic Barrel",
    "icon": "kubejs:db_basic_barrel",
    "category": "patchouli:cm_category",
    "sortnum": 1,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "kubejs:db_basic_barrel",
            "title": "Basic Barrel",
            "text": "The basic barrel can be used to make water from saplings and leaves. A wooden bucket can be right clicked on the block to get water out.$(br)Can be upgraded with floppers up to 3."
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "kubejs:db_basic_barrel"
                }
            },
            "enable_visualize": false
        }
    ]
}